<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap" rel="stylesheet">
<style type="text/css">
	body{
		margin: 0;
		height: 100vh;
		width: 100vw;
		background: radial-gradient(circle at top,rgb(92,36,133),rgb(70,20,107));
		color:white;
		font-family: 'Roboto Condensed', sans-serif;
		overflow: hidden;
	}
	.header{
		height: 10vh;
		width: auto;
		display: flex;
		align-items: center;
		border-bottom: 2px solid rgb(72,11,80);
	}
	.logo{
		width: 30%;
		text-align: right;
		margin-right: 15px;
		font-size: 1.5em;
	}
	.items{
		font-size: 14px;
		width: auto;
		padding: 25px;
		color: yellow;
		border-left: 2px solid rgb(72,11,80);
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.content{
		height: 80vh;
		width: auto;
		display: flex;
		justify-content: center;
	}
	.icon{
		width: 25%;
		padding: 25px;
		color: yellow;
		border-left: 2px solid rgb(72,11,80);
	}
	.background{
		height:80vh;
		width: 70%;
		position: absolute;
		display: flex;
	}
	.left-side, .right-side{
		width: 50%;
		height: 100%;
		display: flex;	
		flex-direction: column;
	}

	.top-left{
		height: 85%;
		width: auto;
		background: linear-gradient(0deg,rgba(0,0,0,0), purple);
	}
	.dots{
		overflow: hidden;
		height: 50%;
		width: auto;
		opacity: 0.1;
	}
	.left-side>.dots{
		display: flex;
		align-items: flex-end; 
		justify-content: flex-end;
	}
	.radical-gradient{
		height: 50%;
		width: auto;
		background: radial-gradient(circle at bottom right, purple 5%,rgb(70,20,107)85% );
	/*	background: radial-gradient(purple,rgba(0,0,0,0),rgba(0,0,0,0) );*/
		display: flex;
		align-items: flex-end;
		justify-content: flex-end;
		padding: 20px;
	}

	.text{
		top: 20vh;
		left: 20vw;
		width: 25vw;
		position: absolute;
		z-index: 1;
	}
	button{
		height: 6vh;
		width: 12vw;
		border: none;
		background:rgb(70,20,107);
		border-radius: 50px;
		color: gold;
		outline: none;
		transition: 3s;
		cursor: pointer;
	}
	button:hover{
		color:silver;
	}
	strong{
		font-size: 15px;
	}
	h3{
		margin-top: 20vh;
	}
	h3, h2{
		color:rgb(70,20,107);
	}
	.paragraph{
		z-index: -1;
	}
	.content>img{
	    margin-top: 20vh;
	    transform: rotate(-16deg);
	    z-index: 1;
	    height: 50%;
	    width: 75%;
	    border-radius: 125px;
	}
	.product-details>button{
		width: 8vw;
		margin-left: 1vw;
		background:rgb(147,30,119);
		box-shadow: 0px 0px 83px -15px rgba(10,0,10,1);
	}
	.product-image>img{
		height: 20vh;
		width: 15vw;
	}
	.product-details{
		display: flex;
	}
	.left-arrow, .right-arrow{
		height: 100%;
		width: 15%;
		margin: 20px;
		display: flex;
		align-items: center;
		font-size: 2em;
		opacity: .3;
		transition: .3s;

	}
	.right-arrow{
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	.left-arrow>.num{
		transform: rotate(90deg);
		border-bottom:2px solid white;
		margin: 15px;
		letter-spacing: 5px;
		
	}
	.right-arrow>.num{
		transform: rotate(90deg);
		border-top:2px solid white;
		margin: 15px;
		letter-spacing: 5px;
		text-align: center;
	}
	.left-arrow:hover, .right-arrow:hover{
		font-size: 2.5em;
	}
	.mid-arrow{
		display: flex;
		border-bottom: 2px solid white;
		bottom:5vh;
		left: 47%;
		letter-spacing: 1vw;
		position: absolute;
		font-size: 2em;
		opacity: .3;
	}
	.footer{
		color: gold;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height:10vh;
		font-size: 14px;
		border-top: 2px solid rgb(72,11,80);
	}
	.social-handles{
		display: flex;
	}
	.copyrights,.social-handles{
		width: 38%;
	}
	.creator{
		display: flex;
		flex: 1;
		padding: 17px;
		justify-content: center;
		align-items: center;
		border: 2px solid rgb(72,11,80);
	}
	.copyrights{
		margin-right: 15px;
		display: flex;
		justify-content: flex-end;
		align-items:center;
	}
	.copyrights>div{
		height: 2px;
		width: 3vw;
		background: gold;
		margin: 5px;
	}
	.creator>.media{
		margin-right: 10px;
	}
	.media:hover{
		color: white;
		cursor: pointer;
	}
	
	.media{
		height: 5vh;
		width: 5vh;
		color: black;	
		background:rgb(147,30,119);
		border-radius: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-left: 2vw;
		opacity: .5;
	}
</style>
<body>
	<div class="header">
		<div class="logo">Co-olorama</div>
		<div class="items">COLLEZIONE 2016</div>
		<div class="items">CATALOGO</div>
		<div class="items">TECHNOLOGIE</div>
		<div class="items">CONTATTI</div>
		<div class="icon"><i class="fas fa-shopping-basket"></i></div>
	</div>
	<div class="content">
		
		<div class="left-arrow">
			<div><i class="fas fa-caret-left"></i></div>
			<div class="num">1-3</div>
		</div>
		<img src="./dds.jpg">
		<div class="background">
				<div class="left-side">
					<div class="top-left"></div>
					<div class="dots"><img src="./dssd.png"></div>
				</div>
				<div class="mid-arrow">2-3</div>
				<div class="right-side">
					<div class="dots"><img src="./dssd.png"></div>
					<div class="radical-gradient">
						<div class="product-profile">
							<div class="product-image">
								<img src="./glasses.png">
							</div>
							<div class="product-details">
								<div class="product-codes">
									<div>Vizzion Purple</div>
									<div>#3928</div>
								</div>
								<button>Online Shop <i class="fas fa-chevron-right"></i></button>
							</div>
							
						</div>
					</div>
				</div>	
		</div>
		
		<div class="text">
				<div class="paragraph">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<strong>quis nostrud exercitation ullamco laboris nisi ut aliquip commodo
				consequat.</strong>  </div>
				<h3>Excepteur sint occaecat cupidatat non
				proident</h3>
				<h2>Coolorama Coolture 2016</h2>
				<button>Naouva Colleone <i class="fas fa-chevron-right"></i></button>
		</div>	
			
		<div class="right-arrow">
			<div class="num">3-3</div>
			<div><i class="fas fa-caret-right"></i></div>
		</div>
		
	</div>
	<div class="footer">
		<div class="copyrights"><i class="far fa-copyright"></i>.2016.COOLORAMA <div></div>ALL RIGHTS RESERVED </div>
		<div class="creator">
			<div class="media"><i class="fas fa-plus"></i></div>
			MAGGIONI INFORMAZIONE
		</div>
		<div class="social-handles">
			<div class="media"><i class="fab fa-facebook-f"></i></div>
			<div class="media"><i class="fab fa-twitter"></i></div>
			<div class="media"><i class="fab fa-google-plus-g"></i></div>
			<div class="media"><i class="fab fa-instagram"></i></div>
			<div class="media"><i class="fab fa-linkedin-in"></i></div>
			<div class="media"><i class="fab fa-pinterest-p"></i></div>

		</div>
	</div>
</body>
</html>